Subject: Re: bug#49316: Add apply-partially's right version

From: Phil Sainty <[email-masked]>
Date: Tue, 06 Jul 2021 00:02:31 +1200

On 2021-07-05 16:29, daanturo wrote:
> The author has mentioned that the reason for being a macro with extra
> parentheses was the ability to work with `eldoc`: inside the inner pair
> of parentheses, we can look at parameters suggestion which is normally
> not possible with `apply-partially`.

Thanks, I missed that.  That makes sense.

> `applying-partially` is bit confusing given the name of the existing
> function.

I agree, although I've failed to think of any alternative names that I
think are good.

-Phil